@font-face {
  font-family: "Grenze Gotisch";
  font-style: normal;
  font-weight: 400;
  src: url(/public/site/GrenzeGotisch-VariableFont_wght.ttf) format("truetype");
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Grenze Gotisch", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #b22222;
  margin-bottom: 0;
}
p {
  margin-top: 0;
}

body {
  background-color: black;
  color: white;
}

html {
  font-size: 13pt;
}

p {
  font:
    1rem/1.6 "Times New Roman",
    "Times",
    serif;
}

header,
section,
footer {
  max-width: 40rem;
  margin: 0 auto;
}

a,
a:visited {
  text-decoration: none;
  color: steelblue;
  font-weight: bold;
}

.news {
  color: lime;
  font-variant: small-caps;
  font-weight: bold;
}

footer {
  border-top: 1px solid silver;
  padding-top: 1rem;
  margin: 2em auto;
}

pre,
code {
  font-size: smaller;
  color: #ccffff;
}
